<ul :class="block + '__list'">
    <li v-for="link in links" :class="block + '__item'">
        <content-link :class="link.class" :block='block' :icon="link.icon" :href="link.href">{{ link.title }}</content-link>
    </li>
</ul>
